
//-----------------------------------------------------------------------------
// Colors32.inc        include file with color constants of type tColor32
//                     for graphics32 library, see http://graphics32.org
//                                   
// A composite of MIT's Xconsortum red/green/blue (RGB) color specifications,
// Xconsortum version 10.41, 1994.
//
// some links:
//   RGB to Color Name Mapping
//     http://www.ster-ling.com/ww3/colornames.htm
//     http://eies.njit.edu/~kevin/rgb.txt.html
//   RGB Colours Glossary for Babylon Translator
//     http://info.babylon.com/cgi-bin/search.cgi?layout=sr_new.html&cat=124&sort=&nc=2&n=10
//-----------------------------------------------------------------------------
Const                  // 12.Dec 2004

// Color Name	       Hex A R G B      Dec R/G/B
Black 			=$FF000000;  // 0;0;0

// Shades of Blue
// Color Name	       Hex A R G B      Dec R/G/B
AliceBlue 		=$FFF0F8FF;  // 240;248;255
BlueViolet 		=$FF8A2BE2;  // 138;43;226
CadetBlue 		=$FF5F9EA0;  // 95;158;160
CadetBlue1 		=$FF98F5FF;  // 152;245;255
CadetBlue2 		=$FF8EE5EE;  // 142;229;238
CadetBlue3 		=$FF7AC5CD;  // 122;197;205
CadetBlue4 		=$FF53868B;  // 83;134;139
CornflowerBlue 		=$FF6495ED;  // 100;149;237
DarkSlateBlue 		=$FF483D8B;  // 72;61;139
DarkTurquoise 		=$FF00CED1;  // 0;206;209
DeepSkyBlue 		=$FF00BFFF;  // 0;191;255
DeepSkyBlue1 		=$FF00BFFF;  // 0;191;255
DeepSkyBlue2 		=$FF00B2EE;  // 0;178;238
DeepSkyBlue3 		=$FF009ACD;  // 0;154;205
DeepSkyBlue4 		=$FF00688B;  // 0;104;139
DodgerBlue 		=$FF1E90FF;  // 30;144;255
DodgerBlue1 		=$FF1E90FF;  // 30;144;255
DodgerBlue2 		=$FF1C86EE;  // 28;134;238
DodgerBlue3 		=$FF1874CD;  // 24;116;205
DodgerBlue4 		=$FF104E8B;  // 16;78;139
LightBlue 		=$FFADD8E6;  // 173;216;230
LightBlue1 		=$FFBFEFFF;  // 191;239;255
LightBlue2 		=$FFB2DFEE;  // 178;223;238
LightBlue3 		=$FF9AC0CD;  // 154;192;205
LightBlue4 		=$FF68838B;  // 104;131;139
LightCyan 		=$FFE0FFFF;  // 224;255;255
LightCyan1 		=$FFE0FFFF;  // 224;255;255
LightCyan2 		=$FFD1EEEE;  // 209;238;238
LightCyan3 		=$FFB4CDCD;  // 180;205;205
LightCyan4 		=$FF7A8B8B;  // 122;139;139
LightSkyBlue 		=$FF87CEFA;  // 135;206;250
LightSkyBlue1 		=$FFB0E2FF;  // 176;226;255
LightSkyBlue2 		=$FFA4D3EE;  // 164;211;238
LightSkyBlue3 		=$FF8DB6CD;  // 141;182;205
LightSkyBlue4 		=$FF607B8B;  // 96;123;139
LightSlateBlue 		=$FF8470FF;  // 132;112;255
LightSteelBlue 		=$FFB0C4DE;  // 176;196;222
LightSteelBlue1 	=$FFCAE1FF;  // 202;225;255
LightSteelBlue2 	=$FFBCD2EE;  // 188;210;238
LightSteelBlue3 	=$FFA2B5CD;  // 162;181;205
LightSteelBlue4 	=$FF6E7B8B;  // 110;123;139
MediumAquamarine 	=$FF66CDAA;  // 102;205;170
MediumBlue 		=$FF0000CD;  // 0;0;205
MediumSlateBlue 	=$FF7B68EE;  // 123;104;238
MediumTurquoise 	=$FF48D1CC;  // 72;209;204
MidnightBlue 		=$FF191970;  // 25;25;112
NavyBlue 		=$FF000080;  // 0;0;128
PaleTurquoise 		=$FFAFEEEE;  // 175;238;238
PaleTurquoise1 		=$FFBBFFFF;  // 187;255;255
PaleTurquoise2 		=$FFAEEEEE;  // 174;238;238
PaleTurquoise3 		=$FF96CDCD;  // 150;205;205
PaleTurquoise4 		=$FF668B8B;  // 102;139;139
PowderBlue 		=$FFB0E0E6;  // 176;224;230
RoyalBlue 		=$FF4169E1;  // 65;105;225
RoyalBlue1 		=$FF4876FF;  // 72;118;255
RoyalBlue2 		=$FF436EEE;  // 67;110;238
RoyalBlue3 		=$FF3A5FCD;  // 58;95;205
RoyalBlue4 		=$FF27408B;  // 39;64;139
SkyBlue 		=$FF87CEEB;  // 135;206;235
SkyBlue1 		=$FF87CEFF;  // 135;206;255
SkyBlue2 		=$FF7EC0EE;  // 126;192;238
SkyBlue3 		=$FF6CA6CD;  // 108;166;205
SkyBlue4 		=$FF4A708B;  // 74;112;139
SlateBlue 		=$FF6A5ACD;  // 106;90;205
SlateBlue1 		=$FF836FFF;  // 131;111;255
SlateBlue2 		=$FF7A67EE;  // 122;103;238
SlateBlue3 		=$FF6959CD;  // 105;89;205
SlateBlue4 		=$FF473C8B;  // 71;60;139
SteelBlue 		=$FF4682B4;  // 70;130;180
SteelBlue1 		=$FF63B8FF;  // 99;184;255
SteelBlue2 		=$FF5CACEE;  // 92;172;238
SteelBlue3 		=$FF4F94CD;  // 79;148;205
SteelBlue4 		=$FF36648B;  // 54;100;139
aquamarine 		=$FF7FFFD4;  // 127;255;212
aquamarine1 		=$FF7FFFD4;  // 127;255;212
aquamarine2 		=$FF76EEC6;  // 118;238;198
aquamarine3 		=$FF66CDAA;  // 102;205;170
aquamarine4 		=$FF458B74;  // 69;139;116
azure 			=$FFF0FFFF;  // 240;255;255
azure1 			=$FFF0FFFF;  // 240;255;255
azure2 			=$FFE0EEEE;  // 224;238;238
azure3 			=$FFC1CDCD;  // 193;205;205
azure4 			=$FF838B8B;  // 131;139;139
blue 			=$FF0000FF;  // 0;0;255
blue1 			=$FF0000FF;  // 0;0;255
blue2 			=$FF0000EE;  // 0;0;238
blue3 			=$FF0000CD;  // 0;0;205
blue4 			=$FF00008B;  // 0;0;139
cyan 			=$FF00FFFF;  // 0;255;255
cyan1 			=$FF00FFFF;  // 0;255;255
cyan2 			=$FF00EEEE;  // 0;238;238
cyan3 			=$FF00CDCD;  // 0;205;205
cyan4 			=$FF008B8B;  // 0;139;139
navy 			=$FF000080;  // 0;0;128
turquoise 		=$FF40E0D0;  // 64;224;208
turquoise1 		=$FF00F5FF;  // 0;245;255
turquoise2 		=$FF00E5EE;  // 0;229;238
turquoise3 		=$FF00C5CD;  // 0;197;205
turquoise4 		=$FF00868B;  // 0;134;139
                                 
// Shades of Brown
// Color Name	       Hex A R G B      Dec R/G/B
RosyBrown 		=$FFBC8F8F;  // 188;143;143
RosyBrown1 		=$FFFFC1C1;  // 255;193;193
RosyBrown2 		=$FFEEB4B4;  // 238;180;180
RosyBrown3 		=$FFCD9B9B;  // 205;155;155
RosyBrown4 		=$FF8B6969;  // 139;105;105
SaddleBrown 		=$FF8B4513;  // 139;69;19
SandyBrown 		=$FFF4A460;  // 244;164;96
beige 			=$FFF5F5DC;  // 245;245;220
brown 			=$FFA52A2A;  // 165;42;42
brown1 			=$FFFF4040;  // 255;64;64
brown2 			=$FFEE3B3B;  // 238;59;59
brown3 			=$FFCD3333;  // 205;51;51
brown4 			=$FF8B2323;  // 139;35;35
burlywood 		=$FFDEB887;  // 222;184;135
burlywood1 		=$FFFFD39B;  // 255;211;155
burlywood2 		=$FFEEC591;  // 238;197;145
burlywood3 		=$FFCDAA7D;  // 205;170;125
burlywood4 		=$FF8B7355;  // 139;115;85
chocolate 		=$FFD2691E;  // 210;105;30
chocolate1 		=$FFFF7F24;  // 255;127;36
chocolate2 		=$FFEE7621;  // 238;118;33
chocolate3 		=$FFCD661D;  // 205;102;29
chocolate4 		=$FF8B4513;  // 139;69;19
peru 			=$FFCD853F;  // 205;133;63
tan0 			=$FFD2B48C;  // 210;180;140
tan1 			=$FFFFA54F;  // 255;165;79
tan2 			=$FFEE9A49;  // 238;154;73
tan3 			=$FFCD853F;  // 205;133;63
tan4 			=$FF8B5A2B;  // 139;90;43
                                 
// Shades of Gray                
// Color Name	       Hex A R G B      Dec R/G/B
DarkSlateGray 		=$FF2F4F4F;  // 47;79;79
DarkSlateGray1 		=$FF97FFFF;  // 151;255;255
DarkSlateGray2 		=$FF8DEEEE;  // 141;238;238
DarkSlateGray3 		=$FF79CDCD;  // 121;205;205
DarkSlateGray4 		=$FF528B8B;  // 82;139;139
DarkSlateGrey 		=$FF2F4F4F;  // 47;79;79
DimGray 		=$FF696969;  // 105;105;105
DimGrey 		=$FF696969;  // 105;105;105
LightGray 		=$FFD3D3D3;  // 211;211;211
LightGrey 		=$FFD3D3D3;  // 211;211;211
LightSlateGray 		=$FF778899;  // 119;136;153
LightSlateGrey 		=$FF778899;  // 119;136;153
SlateGray 		=$FF708090;  // 112;128;144
SlateGray1 		=$FFC6E2FF;  // 198;226;255
SlateGray2 		=$FFB9D3EE;  // 185;211;238
SlateGray3 		=$FF9FB6CD;  // 159;182;205
SlateGray4 		=$FF6C7B8B;  // 108;123;139
SlateGrey 		=$FF708090;  // 112;128;144
gray 			=$FFBEBEBE;  // 190;190;190
gray0 			=$FF000000;  // 0;0;0
gray1 			=$FF030303;  // 3;3;3
gray2 			=$FF050505;  // 5;5;5
gray3 			=$FF080808;  // 8;8;8
gray4 			=$FF0A0A0A;  // 10;10;10
gray5 			=$FF0D0D0D;  // 13;13;13
gray6 			=$FF0F0F0F;  // 15;15;15
gray7 			=$FF121212;  // 18;18;18
gray8 			=$FF141414;  // 20;20;20
gray9 			=$FF171717;  // 23;23;23
gray10 			=$FF1A1A1A;  // 26;26;26
gray11 			=$FF1C1C1C;  // 28;28;28
gray12 			=$FF1F1F1F;  // 31;31;31
gray13 			=$FF212121;  // 33;33;33
gray14 			=$FF242424;  // 36;36;36
gray15 			=$FF262626;  // 38;38;38
gray16 			=$FF292929;  // 41;41;41
gray17 			=$FF2B2B2B;  // 43;43;43
gray18 			=$FF2E2E2E;  // 46;46;46
gray19 			=$FF303030;  // 48;48;48
gray20 			=$FF333333;  // 51;51;51
gray21 			=$FF363636;  // 54;54;54
gray22 			=$FF383838;  // 56;56;56
gray23 			=$FF3B3B3B;  // 59;59;59
gray24 			=$FF3D3D3D;  // 61;61;61
gray25 			=$FF404040;  // 64;64;64
gray26 			=$FF424242;  // 66;66;66
gray27 			=$FF454545;  // 69;69;69
gray28 			=$FF474747;  // 71;71;71
gray29 			=$FF4A4A4A;  // 74;74;74
gray30 			=$FF4D4D4D;  // 77;77;77
gray31 			=$FF4F4F4F;  // 79;79;79
gray32 			=$FF525252;  // 82;82;82
gray33 			=$FF545454;  // 84;84;84
gray34 			=$FF575757;  // 87;87;87
gray35 			=$FF595959;  // 89;89;89
gray36 			=$FF5C5C5C;  // 92;92;92
gray37 			=$FF5E5E5E;  // 94;94;94
gray38 			=$FF616161;  // 97;97;97
gray39 			=$FF636363;  // 99;99;99
gray40 			=$FF666666;  // 102;102;102
gray41 			=$FF696969;  // 105;105;105
gray42 			=$FF6B6B6B;  // 107;107;107
gray43 			=$FF6E6E6E;  // 110;110;110
gray44 			=$FF707070;  // 112;112;112
gray45 			=$FF737373;  // 115;115;115
gray46 			=$FF757575;  // 117;117;117
gray47 			=$FF787878;  // 120;120;120
gray48 			=$FF7A7A7A;  // 122;122;122
gray49 			=$FF7D7D7D;  // 125;125;125
gray50 			=$FF7F7F7F;  // 127;127;127
gray51 			=$FF828282;  // 130;130;130
gray52 			=$FF858585;  // 133;133;133
gray53 			=$FF878787;  // 135;135;135
gray54 			=$FF8A8A8A;  // 138;138;138
gray55 			=$FF8C8C8C;  // 140;140;140
gray56 			=$FF8F8F8F;  // 143;143;143
gray57 			=$FF919191;  // 145;145;145
gray58 			=$FF949494;  // 148;148;148
gray59 			=$FF969696;  // 150;150;150
gray60 			=$FF999999;  // 153;153;153
gray61 			=$FF9C9C9C;  // 156;156;156
gray62 			=$FF9E9E9E;  // 158;158;158
gray63 			=$FFA1A1A1;  // 161;161;161
gray64 			=$FFA3A3A3;  // 163;163;163
gray65 			=$FFA6A6A6;  // 166;166;166
gray66 			=$FFA8A8A8;  // 168;168;168
gray67 			=$FFABABAB;  // 171;171;171
gray68 			=$FFADADAD;  // 173;173;173
gray69 			=$FFB0B0B0;  // 176;176;176
gray70 			=$FFB3B3B3;  // 179;179;179
gray71 			=$FFB5B5B5;  // 181;181;181
gray72 			=$FFB8B8B8;  // 184;184;184
gray73 			=$FFBABABA;  // 186;186;186
gray74 			=$FFBDBDBD;  // 189;189;189
gray75 			=$FFBFBFBF;  // 191;191;191
gray76 			=$FFC2C2C2;  // 194;194;194
gray77 			=$FFC4C4C4;  // 196;196;196
gray78 			=$FFC7C7C7;  // 199;199;199
gray79 			=$FFC9C9C9;  // 201;201;201
gray80 			=$FFCCCCCC;  // 204;204;204
gray81 			=$FFCFCFCF;  // 207;207;207
gray82 			=$FFD1D1D1;  // 209;209;209
gray83 			=$FFD4D4D4;  // 212;212;212
gray84 			=$FFD6D6D6;  // 214;214;214
gray85 			=$FFD9D9D9;  // 217;217;217
gray86 			=$FFDBDBDB;  // 219;219;219
gray87 			=$FFDEDEDE;  // 222;222;222
gray88 			=$FFE0E0E0;  // 224;224;224
gray89 			=$FFE3E3E3;  // 227;227;227
gray90 			=$FFE5E5E5;  // 229;229;229
gray91 			=$FFE8E8E8;  // 232;232;232
gray92 			=$FFEBEBEB;  // 235;235;235
gray93 			=$FFEDEDED;  // 237;237;237
gray94 			=$FFF0F0F0;  // 240;240;240
gray95 			=$FFF2F2F2;  // 242;242;242
gray96 			=$FFF5F5F5;  // 245;245;245
gray97 			=$FFF7F7F7;  // 247;247;247
gray98 			=$FFFAFAFA;  // 250;250;250
gray99 			=$FFFCFCFC;  // 252;252;252
gray100 		=$FFFFFFFF;  // 255;255;255
                                 
// Shades of Green
// Color Name	       Hex A R G B      Dec R/G/B
DarkGreen 		=$FF006400;  // 0;100;0
DarkKhaki 		=$FFBDB76B;  // 189;183;107
DarkOliveGreen 		=$FF556B2F;  // 85;107;47
DarkOliveGreen1 	=$FFCAFF70;  // 202;255;112
DarkOliveGreen2 	=$FFBCEE68;  // 188;238;104
DarkOliveGreen3 	=$FFA2CD5A;  // 162;205;90
DarkOliveGreen4 	=$FF6E8B3D;  // 110;139;61
DarkSeaGreen 		=$FF8FBC8F;  // 143;188;143
DarkSeaGreen1 		=$FFC1FFC1;  // 193;255;193
DarkSeaGreen2 		=$FFB4EEB4;  // 180;238;180
DarkSeaGreen3 		=$FF9BCD9B;  // 155;205;155
DarkSeaGreen4 		=$FF698B69;  // 105;139;105
ForestGreen 		=$FF228B22;  // 34;139;34
GreenYellow 		=$FFADFF2F;  // 173;255;47
LawnGreen 		=$FF7CFC00;  // 124;252;0
LightSeaGreen 		=$FF20B2AA;  // 32;178;170
LimeGreen 		=$FF32CD32;  // 50;205;50
MediumSeaGreen 		=$FF3CB371;  // 60;179;113
MediumSpringGreen 	=$FF00FA9A;  // 0;250;154
MintCream 		=$FFF5FFFA;  // 245;255;250
OliveDrab 		=$FF6B8E23;  // 107;142;35
OliveDrab1 		=$FFC0FF3E;  // 192;255;62
OliveDrab2 		=$FFB3EE3A;  // 179;238;58
OliveDrab3 		=$FF9ACD32;  // 154;205;50
OliveDrab4 		=$FF698B22;  // 105;139;34
PaleGreen 		=$FF98FB98;  // 152;251;152
PaleGreen1 		=$FF9AFF9A;  // 154;255;154
PaleGreen2 		=$FF90EE90;  // 144;238;144
PaleGreen3 		=$FF7CCD7C;  // 124;205;124
PaleGreen4 		=$FF548B54;  // 84;139;84
SeaGreen 		=$FF2E8B57;  // 46;139;87
SeaGreen1 		=$FF54FF9F;  // 84;255;159
SeaGreen2 		=$FF4EEE94;  // 78;238;148
SeaGreen3 		=$FF43CD80;  // 67;205;128
SeaGreen4 		=$FF2E8B57;  // 46;139;87
SpringGreen 		=$FF00FF7F;  // 0;255;127
SpringGreen1 		=$FF00FF7F;  // 0;255;127
SpringGreen2 		=$FF00EE76;  // 0;238;118
SpringGreen3 		=$FF00CD66;  // 0;205;102
SpringGreen4 		=$FF008B45;  // 0;139;69
YellowGreen 		=$FF9ACD32;  // 154;205;50
chartreuse 		=$FF7FFF00;  // 127;255;0
chartreuse1 		=$FF7FFF00;  // 127;255;0
chartreuse2 		=$FF76EE00;  // 118;238;0
chartreuse3 		=$FF66CD00;  // 102;205;0
chartreuse4 		=$FF458B00;  // 69;139;0
green 			=$FF00FF00;  // 0;255;0
green1 			=$FF00FF00;  // 0;255;0
green2 			=$FF00EE00;  // 0;238;0
green3 			=$FF00CD00;  // 0;205;0
green4 			=$FF008B00;  // 0;139;0
khaki 			=$FFF0E68C;  // 240;230;140
khaki1 			=$FFFFF68F;  // 255;246;143
khaki2 			=$FFEEE685;  // 238;230;133
khaki3 			=$FFCDC673;  // 205;198;115
khaki4 			=$FF8B864E;  // 139;134;78
                                 
// Shades of Orange              
// Color Name	       Hex A R G B      Dec R/G/B
DarkOrange 		=$FFFF8C00;  // 255;140;0
DarkOrange1 		=$FFFF7F00;  // 255;127;0
DarkOrange2 		=$FFEE7600;  // 238;118;0
DarkOrange3 		=$FFCD6600;  // 205;102;0
DarkOrange4 		=$FF8B4500;  // 139;69;0
DarkSalmon 		=$FFE9967A;  // 233;150;122
LightCoral 		=$FFF08080;  // 240;128;128
LightSalmon 		=$FFFFA07A;  // 255;160;122
LightSalmon1 		=$FFFFA07A;  // 255;160;122
LightSalmon2 		=$FFEE9572;  // 238;149;114
LightSalmon3 		=$FFCD8162;  // 205;129;98
LightSalmon4 		=$FF8B5742;  // 139;87;66
PeachPuff 		=$FFFFDAB9;  // 255;218;185
PeachPuff1 		=$FFFFDAB9;  // 255;218;185
PeachPuff2 		=$FFEECBAD;  // 238;203;173
PeachPuff3 		=$FFCDAF95;  // 205;175;149
PeachPuff4 		=$FF8B7765;  // 139;119;101
bisque 			=$FFFFE4C4;  // 255;228;196
bisque1 		=$FFFFE4C4;  // 255;228;196
bisque2 		=$FFEED5B7;  // 238;213;183
bisque3 		=$FFCDB79E;  // 205;183;158
bisque4 		=$FF8B7D6B;  // 139;125;107
coral 			=$FFFF7F50;  // 255;127;80
coral1 			=$FFFF7256;  // 255;114;86
coral2 			=$FFEE6A50;  // 238;106;80
coral3 			=$FFCD5B45;  // 205;91;69
coral4 			=$FF8B3E2F;  // 139;62;47
honeydew 		=$FFF0FFF0;  // 240;255;240
honeydew1 		=$FFF0FFF0;  // 240;255;240
honeydew2 		=$FFE0EEE0;  // 224;238;224
honeydew3 		=$FFC1CDC1;  // 193;205;193
honeydew4 		=$FF838B83;  // 131;139;131
orange 			=$FFFFA500;  // 255;165;0
orange1 		=$FFFFA500;  // 255;165;0
orange2 		=$FFEE9A00;  // 238;154;0
orange3 		=$FFCD8500;  // 205;133;0
orange4 		=$FF8B5A00;  // 139;90;0
salmon 			=$FFFA8072;  // 250;128;114
salmon1 		=$FFFF8C69;  // 255;140;105
salmon2 		=$FFEE8262;  // 238;130;98
salmon3 		=$FFCD7054;  // 205;112;84
salmon4 		=$FF8B4C39;  // 139;76;57
sienna 			=$FFA0522D;  // 160;82;45
sienna1 		=$FFFF8247;  // 255;130;71
sienna2 		=$FFEE7942;  // 238;121;66
sienna3 		=$FFCD6839;  // 205;104;57
sienna4 		=$FF8B4726;  // 139;71;38
                                 
// Shades of Red                 
// Color Name	       Hex A R G B      Dec R/G/B
DeepPink 		=$FFFF1493;  // 255;20;147
DeepPink1 		=$FFFF1493;  // 255;20;147
DeepPink2 		=$FFEE1289;  // 238;18;137
DeepPink3 		=$FFCD1076;  // 205;16;118
DeepPink4 		=$FF8B0A50;  // 139;10;80
HotPink 		=$FFFF69B4;  // 255;105;180
HotPink1 		=$FFFF6EB4;  // 255;110;180
HotPink2 		=$FFEE6AA7;  // 238;106;167
HotPink3 		=$FFCD6090;  // 205;96;144
HotPink4 		=$FF8B3A62;  // 139;58;98
IndianRed 		=$FFCD5C5C;  // 205;92;92
IndianRed1 		=$FFFF6A6A;  // 255;106;106
IndianRed2 		=$FFEE6363;  // 238;99;99
IndianRed3 		=$FFCD5555;  // 205;85;85
IndianRed4 		=$FF8B3A3A;  // 139;58;58
LightPink 		=$FFFFB6C1;  // 255;182;193
LightPink1 		=$FFFFAEB9;  // 255;174;185
LightPink2 		=$FFEEA2AD;  // 238;162;173
LightPink3 		=$FFCD8C95;  // 205;140;149
LightPink4 		=$FF8B5F65;  // 139;95;101
MediumVioletRed 	=$FFC71585;  // 199;21;133
MistyRose 		=$FFFFE4E1;  // 255;228;225
MistyRose1 		=$FFFFE4E1;  // 255;228;225
MistyRose2 		=$FFEED5D2;  // 238;213;210
MistyRose3 		=$FFCDB7B5;  // 205;183;181
MistyRose4 		=$FF8B7D7B;  // 139;125;123
OrangeRed 		=$FFFF4500;  // 255;69;0
OrangeRed1 		=$FFFF4500;  // 255;69;0
OrangeRed2 		=$FFEE4000;  // 238;64;0
OrangeRed3 		=$FFCD3700;  // 205;55;0
OrangeRed4 		=$FF8B2500;  // 139;37;0
PaleVioletRed 		=$FFDB7093;  // 219;112;147
PaleVioletRed1 		=$FFFF82AB;  // 255;130;171
PaleVioletRed2 		=$FFEE799F;  // 238;121;159
PaleVioletRed3 		=$FFCD6889;  // 205;104;137
PaleVioletRed4 		=$FF8B475D;  // 139;71;93
VioletRed 		=$FFD02090;  // 208;32;144
VioletRed1 		=$FFFF3E96;  // 255;62;150
VioletRed2 		=$FFEE3A8C;  // 238;58;140
VioletRed3 		=$FFCD3278;  // 205;50;120
VioletRed4 		=$FF8B2252;  // 139;34;82
firebrick 		=$FFB22222;  // 178;34;34
firebrick1 		=$FFFF3030;  // 255;48;48
firebrick2 		=$FFEE2C2C;  // 238;44;44
firebrick3 		=$FFCD2626;  // 205;38;38
firebrick4 		=$FF8B1A1A;  // 139;26;26
pink 			=$FFFFC0CB;  // 255;192;203
pink1 			=$FFFFB5C5;  // 255;181;197
pink2 			=$FFEEA9B8;  // 238;169;184
pink3 			=$FFCD919E;  // 205;145;158
pink4 			=$FF8B636C;  // 139;99;108
red 			=$FFFF0000;  // 255;0;0
red1 			=$FFFF0000;  // 255;0;0
red2 			=$FFEE0000;  // 238;0;0
red3 			=$FFCD0000;  // 205;0;0
red4 			=$FF8B0000;  // 139;0;0
tomato 			=$FFFF6347;  // 255;99;71
tomato1 		=$FFFF6347;  // 255;99;71
tomato2 		=$FFEE5C42;  // 238;92;66
tomato3 		=$FFCD4F39;  // 205;79;57
tomato4 		=$FF8B3626;  // 139;54;38
                                 
// Shades of Violet              
// Color Name	       Hex A R G B      Dec R/G/B
DarkOrchid 		=$FF9932CC;  // 153;50;204
DarkOrchid1 		=$FFBF3EFF;  // 191;62;255
DarkOrchid2 		=$FFB23AEE;  // 178;58;238
DarkOrchid3 		=$FF9A32CD;  // 154;50;205
DarkOrchid4 		=$FF68228B;  // 104;34;139
DarkViolet 		=$FF9400D3;  // 148;0;211
LavenderBlush 		=$FFFFF0F5;  // 255;240;245
LavenderBlush1 		=$FFFFF0F5;  // 255;240;245
LavenderBlush2 		=$FFEEE0E5;  // 238;224;229
LavenderBlush3 		=$FFCDC1C5;  // 205;193;197
LavenderBlush4 		=$FF8B8386;  // 139;131;134
MediumOrchid 		=$FFBA55D3;  // 186;85;211
MediumOrchid1 		=$FFE066FF;  // 224;102;255
MediumOrchid2 		=$FFD15FEE;  // 209;95;238
MediumOrchid3 		=$FFB452CD;  // 180;82;205
MediumOrchid4 		=$FF7A378B;  // 122;55;139
MediumPurple 		=$FF9370DB;  // 147;112;219
MediumPurple1 		=$FFAB82FF;  // 171;130;255
MediumPurple2 		=$FF9F79EE;  // 159;121;238
MediumPurple3 		=$FF8968CD;  // 137;104;205
MediumPurple4 		=$FF5D478B;  // 93;71;139
lavender 		=$FFE6E6FA;  // 230;230;250
magenta 		=$FFFF00FF;  // 255;0;255
magenta1 		=$FFFF00FF;  // 255;0;255
magenta2 		=$FFEE00EE;  // 238;0;238
magenta3 		=$FFCD00CD;  // 205;0;205
magenta4 		=$FF8B008B;  // 139;0;139
maroon 			=$FFB03060;  // 176;48;96
maroon1 		=$FFFF34B3;  // 255;52;179
maroon2 		=$FFEE30A7;  // 238;48;167
maroon3 		=$FFCD2990;  // 205;41;144
maroon4 		=$FF8B1C62;  // 139;28;98
orchid 			=$FFDA70D6;  // 218;112;214
orchid1 		=$FFFF83FA;  // 255;131;250
orchid2 		=$FFEE7AE9;  // 238;122;233
orchid3 		=$FFCD69C9;  // 205;105;201
orchid4 		=$FF8B4789;  // 139;71;137
plum 			=$FFDDA0DD;  // 221;160;221
plum1 			=$FFFFBBFF;  // 255;187;255
plum2 			=$FFEEAEEE;  // 238;174;238
plum3 			=$FFCD96CD;  // 205;150;205
plum4 			=$FF8B668B;  // 139;102;139
purple 			=$FFA020F0;  // 160;32;240
purple1 		=$FF9B30FF;  // 155;48;255
purple2 		=$FF912CEE;  // 145;44;238
purple3 		=$FF7D26CD;  // 125;38;205
purple4 		=$FF551A8B;  // 85;26;139
thistle 		=$FFD8BFD8;  // 216;191;216
thistle1 		=$FFFFE1FF;  // 255;225;255
thistle2 		=$FFEED2EE;  // 238;210;238
thistle3 		=$FFCDB5CD;  // 205;181;205
thistle4 		=$FF8B7B8B;  // 139;123;139
violet 			=$FFEE82EE;  // 238;130;238
                                 
// Shades of White               
// Color Name	       Hex A R G B      Dec R/G/B
AntiqueWhite 		=$FFFAEBD7;  // 250;235;215
AntiqueWhite1 		=$FFFFEFDB;  // 255;239;219
AntiqueWhite2 		=$FFEEDFCC;  // 238;223;204
AntiqueWhite3 		=$FFCDC0B0;  // 205;192;176
AntiqueWhite4 		=$FF8B8378;  // 139;131;120
FloralWhite 		=$FFFFFAF0;  // 255;250;240
GhostWhite 		=$FFF8F8FF;  // 248;248;255
NavajoWhite 		=$FFFFDEAD;  // 255;222;173
NavajoWhite1 		=$FFFFDEAD;  // 255;222;173
NavajoWhite2 		=$FFEECFA1;  // 238;207;161
NavajoWhite3 		=$FFCDB38B;  // 205;179;139
NavajoWhite4 		=$FF8B795E;  // 139;121;94
OldLace 		=$FFFDF5E6;  // 253;245;230
WhiteSmoke 		=$FFF5F5F5;  // 245;245;245
gainsboro 		=$FFDCDCDC;  // 220;220;220
ivory 			=$FFFFFFF0;  // 255;255;240
ivory1 			=$FFFFFFF0;  // 255;255;240
ivory2 			=$FFEEEEE0;  // 238;238;224
ivory3 			=$FFCDCDC1;  // 205;205;193
ivory4 			=$FF8B8B83;  // 139;139;131
linen 			=$FFFAF0E6;  // 250;240;230
seashell 		=$FFFFF5EE;  // 255;245;238
seashell1 		=$FFFFF5EE;  // 255;245;238
seashell2 		=$FFEEE5DE;  // 238;229;222
seashell3 		=$FFCDC5BF;  // 205;197;191
seashell4 		=$FF8B8682;  // 139;134;130
snow 			=$FFFFFAFA;  // 255;250;250
snow1 			=$FFFFFAFA;  // 255;250;250
snow2 			=$FFEEE9E9;  // 238;233;233
snow3 			=$FFCDC9C9;  // 205;201;201
snow4 			=$FF8B8989;  // 139;137;137
wheat 			=$FFF5DEB3;  // 245;222;179
wheat1 			=$FFFFE7BA;  // 255;231;186
wheat2 			=$FFEED8AE;  // 238;216;174
wheat3 			=$FFCDBA96;  // 205;186;150
wheat4 			=$FF8B7E66;  // 139;126;102
white 			=$FFFFFFFF;  // 255;255;255
                                 
// Shades of Yellow
// Color Name	       Hex A R G B      Dec R/G/B
BlanchedAlmond 		=$FFFFEBCD;  // 255;235;205
DarkGoldenrod 		=$FFB8860B;  // 184;134;11
DarkGoldenrod1 		=$FFFFB90F;  // 255;185;15
DarkGoldenrod2 		=$FFEEAD0E;  // 238;173;14
DarkGoldenrod3 		=$FFCD950C;  // 205;149;12
DarkGoldenrod4 		=$FF8B6508;  // 139;101;8
LemonChiffon 		=$FFFFFACD;  // 255;250;205
LemonChiffon1 		=$FFFFFACD;  // 255;250;205
LemonChiffon2 		=$FFEEE9BF;  // 238;233;191
LemonChiffon3 		=$FFCDC9A5;  // 205;201;165
LemonChiffon4 		=$FF8B8970;  // 139;137;112
LightGoldenrod 		=$FFEEDD82;  // 238;221;130
LightGoldenrod1 	=$FFFFEC8B;  // 255;236;139
LightGoldenrod2 	=$FFEEDC82;  // 238;220;130
LightGoldenrod3 	=$FFCDBE70;  // 205;190;112
LightGoldenrod4 	=$FF8B814C;  // 139;129;76
LightGoldenrodYellow 	=$FFFAFAD2;  // 250;250;210
LightYellow 		=$FFFFFFE0;  // 255;255;224
LightYellow1 		=$FFFFFFE0;  // 255;255;224
LightYellow2 		=$FFEEEED1;  // 238;238;209
LightYellow3 		=$FFCDCDB4;  // 205;205;180
LightYellow4 		=$FF8B8B7A;  // 139;139;122
PaleGoldenrod 		=$FFEEE8AA;  // 238;232;170
PapayaWhip 		=$FFFFEFD5;  // 255;239;213
cornsilk 		=$FFFFF8DC;  // 255;248;220
cornsilk1 		=$FFFFF8DC;  // 255;248;220
cornsilk2 		=$FFEEE8CD;  // 238;232;205
cornsilk3 		=$FFCDC8B1;  // 205;200;177
cornsilk4 		=$FF8B8878;  // 139;136;120
gold 			=$FFFFD700;  // 255;215;0
gold1 			=$FFFFD700;  // 255;215;0
gold2 			=$FFEEC900;  // 238;201;0
gold3 			=$FFCDAD00;  // 205;173;0
gold4 			=$FF8B7500;  // 139;117;0
goldenrod 		=$FFDAA520;  // 218;165;32
goldenrod1 		=$FFFFC125;  // 255;193;37
goldenrod2 		=$FFEEB422;  // 238;180;34
goldenrod3 		=$FFCD9B1D;  // 205;155;29
goldenrod4 		=$FF8B6914;  // 139;105;20
moccasin 		=$FFFFE4B5;  // 255;228;181
yellow 			=$FFFFFF00;  // 255;255;0
yellow1 		=$FFFFFF00;  // 255;255;0
yellow2 		=$FFEEEE00;  // 238;238;0
yellow3 		=$FFCDCD00;  // 205;205;0
yellow4 		=$FF8B8B00;  // 139;139;0
// end of color definitions
